import { createRouter, createWebHistory } from 'vue-router'
import EnergyConsumptionStatisticsReport from '../views/EnergyConsumptionStatisticsReport.vue'

const router = createRouter({
    history: createWebHistory(),
    routes: [
        {
            path: "/",
            redirect: "/energy/consumption/statistics/report"
        },
        {
            path: "/energy/consumption/statistics/report",
            component: EnergyConsumptionStatisticsReport
        }
    ]
})

export default router
