import { createApp } from 'vue'
import ElmentPlus from 'element-plus'
import 'element-plus/dist/index.css'
import App from './App.vue'
import router from './routes'
import "../src/css/common.css"
import locale from 'element-plus/es/locale/lang/zh-cn'

const app = createApp(App)

app.use(ElmentPlus, { locale })

app.use(router)

app.mount('#app')
